Core - Task # 64568

Feature # 56258 (New): Automatic table/field mapping with Oracle

Status: Under Review Priority: Should have
Author: Andreas Fernandez Category:

Created: 2015-01-28 Assigned To:

Updated: 2015-06-19 Due date:

TYPOS3 Version: 6.2

PHP Version:

Complexity:

Sprint Focus:

Subject: Implement automatic table mapping

Description

Related issues:

related to Core - Bug # 16292: installer doesn't cope with maximum table and ... New 2006-06-27

History

#1 - 2015-01-28 21:00 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/36335

#2 - 2015-01-28 21:21 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0org/36335

#3 - 2015-01-28 23:04 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/36335

#4 - 2015-02-04 12:32 - Gerrit Code Review

Patch set 5 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/36335

#5 - 2015-02-04 12:32 - Gerrit Code Review

Patch set 6 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0org/36335

#6 - 2015-02-13 11:12 - Gerrit Code Review

2015-08-04
Patch set 7 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/36335

#7 - 2015-04-17 10:37 - Gerrit Code Review

Patch set 8 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.0org/36335

#8 - 2015-06-08 10:52 - Gerrit Code Review

Patch set 9 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/36335

#9 - 2015-06-08 10:58 - Gerrit Code Review

Patch set 10 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/36335

#10 - 2015-06-08 10:59 - Gerrit Code Review

Patch set 11 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0org/36335

#11 - 2015-06-08 11:26 - Gerrit Code Review

Patch set 12 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/36335

#12 - 2015-06-09 11:34 - Gerrit Code Review

Patch set 14 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/36335

#13 - 2015-06-19 06:56 - Gerrit Code Review

Patch set 15 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0org/36335

#14 - 2015-06-19 12:34 - Gerrit Code Review

Patch set 16 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/36335

#15 - 2015-06-19 13:04 - Gerrit Code Review

2015-08-04
Patch set 17 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/36335
